@charset "Shift_JIS";


.sakura-ico{
	width: 750px;
	margin: 4px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.sakura-box{
	width: 730px;
	margin: 10px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.sakura-left{
	float:left;
	width: 430px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.sakura-left-text{
	width: 430px;
	height:100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.sakura-left-detail{
	width: 430px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.sakura-right{
	float:left;
	width: 300px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}
.table-sakura { 
	border-style: none;
	margin:20px 0px 0px 25px;
}
.cell-image { width:122px; height:110px; text-align:center; vertical-align:middle; }


.po{
	width: 730px;
	margin: 50px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}



